name: Tripotée
type: recettecuisine
img: systems/foundryvtt-reve-de-dragon/icons/arts/recette_cuisine_2.webp
effects: []
_id: aWfeLfT1kM2cCrNn
system:
  description: >-
    <p>Soupe v&eacute;g&eacute;tarienne comprenant des l&eacute;gumes de chacune
    des trois sortes. Selon les l&eacute;gumes utilis&eacute;s, la
    tripot&eacute;e peut avoir de multiples variantes, la plus courante
    &eacute;tant pois-quaroce-turneps.</p>
  descriptionmj: ''
  niveau: 2
  ingredients: |-
    <ul>
    <li>1/2 livre de cosses</li>
    <li>1/2 livre de porte-p&eacute;pins</li>
    <li>1/2 livre de racines</li>
    <li>eau</li>
    <li>5 schouillats de farine de bl&eacute;di&egrave;ze</li>
    <li>3 schouillats de farine de bloute</li>
    <li>4 brins de b&eacute;jaune</li>
    <li>2 brins de muscaline</li>
    <li>2 brins de p&egrave;pre</li>
    </ul>
  duree: 40 minutes
  sust: 6
  exotisme: 0
  reference: ''
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!aWfeLfT1kM2cCrNn'

